Bug 132802 (wikitables) - REGRESSION(r153510, 154622) Table borders do not draw correctly on Wikipedia
Summary: REGRESSION(r153510, 154622) Table borders do not draw correctly on Wikipedia
Status: RESOLVED FIXED
Alias: wikitables
Product: WebKit
Classification: Unclassified
Component: Layout and Rendering (show other bugs)
Version: 528+ (Nightly build)
Hardware: Mac (Intel) OS X 10.9
: P2 Normal
Assignee: Dave Hyatt
URL: https://en.wikipedia.org/wiki/Conchit...
Keywords: InRadar, Regression
Depends on:
Blocks:
 
Reported: 2014-05-11 07:13 PDT by Georgij
Modified: 2014-06-12 09:57 PDT (History)
4 users (show)

See Also:


Attachments
Pic (25.70 KB, image/png)
2014-05-11 07:13 PDT, Georgij
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Georgij 2014-05-11 07:13:34 PDT
Created attachment 231261 [details]
Pic

Picture attached
Comment 1 zalan 2014-05-15 08:36:14 PDT
<rdar://problem/16792562>
Comment 2 Brent Fulgham 2014-06-11 11:38:06 PDT
I have rolled out r153510 to resolve the problem:

Committed revision 169814. <http://trac.webkit.org/changeset/169814>.